#

9.2

list -k <rep_path>/Mandrake/base/pubkey 1 <config_path>/download <config_path>/main
rpmlist -b <RPMS_path>/RPMS

LIST 2 <config_path>/contrib
rpmlist -b <contrib_RPMS>/RPMS

# download

disc 1 650m 92DOWNLOAD1 "Installation CD 1 (x86)" "MandrakeLinux9.2-Download-1" -p Mandrakesoft
dir rpms Mandrake/RPMS
generic --synthesis rpms 1
advertising <ad_path>/01-thanks.png <ad_path>/02-community.png <ad_path>/03-software.png pieces/9.2/install/ad/final/drweb.png <ad_path>/04-configuration.png <ad_path>/05-desktop.png <ad_path>/06-development.png <ad_path>/07-server.png <ad_path>/08-store.png <ad_path>/09-mdksecure.png <ad_path>/10-security.png <ad_path>/11-mnf.png <ad_path>/12-mdkexpert.png <ad_path>/13-mdkexpert_corporate.png
installation -o 50,3,0.1 --synthesis -l fr,it,en,de,es -t GuessWhat-download-i586 -i <install_path>/ -d 1/rpms 2/rpms 3/rpms
boot --isolinux isolinux -b isolinux/isolinux.bin --first <install_path>/isolinux -f <install_path>/images 

disc 2 695m 92DOWNLOAD2 "Installation CD 2 (x86)" "MandrakeLinux9.2-Download-2" -p Mandrakesoft
dir rpms Mandrake/RPMS2
generic --synthesis rpms 1
boot -b Boot/cdrom-changedisk.img -- -d -f Boot/ <install_path>/images/cdrom-changedisk.img

disc 3 695m 92DOWNLOAD3 "International CD (x86)" "MandrakeLinux9.2-Download-3" -p Mandrakesoft
dir rpms Mandrake/RPMS3
generic --synthesis rpms 1
